1. Diese Seite verwendet Cookies. Wenn Sie sich weiterhin auf dieser Seite aufhalten, akzeptieren Sie unseren Einsatz von Cookies. Weitere Informationen

[2015 - Juli, August, September] Sammelthread - Modwünsche

Dieses Thema im Forum "Modwünsche" wurde erstellt von saschb2b, 19. Juli 2015.

?

Für welche Version wollt ihr mehr Mods?

  1. 1.8

    19 Stimme(n)
    76,0%
  2. 1.7.10

    5 Stimme(n)
    20,0%
  3. 1.7.2

    1 Stimme(n)
    4,0%
Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. saschb2b

    saschb2b CEO Mitarbeiter

    Dir fehlt eine Mod und möchtest diese gerne im Craften Terminal haben? Dann lies weiter!

    Solch einen Sammelthread wird es alle 3 Monate einmal geben. In dieser Zeit postet einfach jeden Modwunsch von euch. Beachtet dabei folgende weitere Details für die Posts:

    Jeder Post beinhaltet bitte folgendes:
    • Den genauen Namen der Mod
    • Für welche Version möchtest du es haben?
      • Bitte auch die Verfügbarkeit vorher überprüfen
    • Offizieller! Link zum Download der Mod
      • Bitte kein Dritthoster!
      • Gut wäre z.B. Homepage, Minecraftforum, Curse etc.
    • (Optional) Aber gerne gesehen
      • Eine Modbeschreibung (auf Deutsch und oder Englisch)
      • Ein Youtube-Video (auf Deutsch und oder Englisch)
    Ihr helft uns mit genug Informationen und wir bemühen uns schnellst möglich euren Wünschen nachzukommen.

    Welche Mods wir bereits im Craften Terminal haben könnt ihr hier nachschauen: http://craften.de/terminal/mods
     
    Zuletzt bearbeitet: 19. Juli 2015
  2. LordBukkit

    LordBukkit Novice Crafter

    Hey,
    ich hätte gerne die bspkrs HUD Mods (Direction, ArmorStatus und StatusEffect) für die Version 1.8
    Downloaden kann man sich die Mods hier:
    http://www.minecraftforum.net/forum...82347-bspkrs-mods-armorstatushud-directionhud
    Damit das funktioniert, muss auch der brskrs core Mod installiert sein.

    Hehe, ich habe selber mal vor über zwei Jahren ein Tutorial bzw. Vorstellungsvideo von diesem Mod gemacht. Hier ist der Link dazu:


    LG
    Marvin
     
  3. saschb2b

    saschb2b CEO Mitarbeiter

    Danke @LordBukkit für den "Wunsch". Nimmt jetzt auch noch wer Minime und wir werden größer :D

    Neu:
    [1.8/1.7.10]DirectionHUD
    [1.8]ArmorStatusHUD
    [1.8/1.7.10]StatusEffectHUD
     
  4. saschb2b

    saschb2b CEO Mitarbeiter

    Ok im System sind sie. Sobald unser Synchronisierungsscript wieder läuft schmeißt das Craften Terminal auch keine Fehlermeldung mehr raus und downloaded sie anständig :)
     
  5. Loony

    Loony Novice Crafter

    Wie wäre es mit der aktuellen Forge Version für 1.8? Die, die man im Terminal herunter laden kann ist schon arg alt und aufgrund dessen funktioniert die Mod "Schematica" z.B nicht, welche im Terminal aber auch angeboten wird.
    Also bitte bitte mal Forge updaten für 1.8, ich brauche "Schematica" :D
     
  6. Juliustin

    Juliustin Junior Crafter

    Auch BetterPVP meckert immer rum, es solle aml geupdated werden...
     
  7. LordSim0n

    LordSim0n Junior Crafter

  8. Loony

    Loony Novice Crafter

    Wo ich forge herbekommen weiß ich auch, aber es bringt mir ja nichts da ich gerne bei Craften Terminal bleiben wollen würde und da ist das mit der manuellen Forge Aktualisierung nicht so.
     
  9. SieBenoo7

    SieBenoo7 Novice Crafter

  10. LordSim0n

    LordSim0n Junior Crafter

    Für welche Version? >Hier< sind alle im Terminal verfügbare Versionen.

    Es kommen keine neuen Updates diese Map für 1.8+. Daher würde ich dir in 1.8 die Voxelmap empfehlen.
     
  11. saschb2b

    saschb2b CEO Mitarbeiter

    So unser Syncscript läuft wieder. Nun liegen auch die Files auf den gewünschten Server. Weiter geht's!
    Forge wird gerade auf die aktuellste Version 14.3.14450 geupdatet. Wünsche bitte um Rückmeldung ob nun andere Mods nachgezogen werden müssen
     
  12. saschb2b

    saschb2b CEO Mitarbeiter

    Rei's Minimap exisistiert auch nur noch unter dem Namen "Voxelmap" ist bereits für die neusten Versionen verfügbar http://craften.de/terminal/mods/voxelmap
     
  13. saschb2b

    saschb2b CEO Mitarbeiter

    BetterPVP auf 1.5.6 gebracht
     
  14. Loony

    Loony Novice Crafter

    Danke für Forge! Endlich kann ich Schematica benutzen x3


    EDIT:
    Nun gibt es anscheinend ein Problem mit Liteloader (für z.B Voxelmap). Sobald der Liteloader mit bei ist, startet Minecraft nimmer.
    Meine Mods sind -> (Forge, Dynamic Lights, Optifine Ultra D2, SEUS Shader 10.1 Ultra, GLSL, Inventory Tweaks)
     
    Zuletzt bearbeitet: 30. Juli 2015
  15. saschb2b

    saschb2b CEO Mitarbeiter

    Ohja, danke. Liteloader muss ebenfalls angepasst werden. Kommt heute
     
  16. saschb2b

    saschb2b CEO Mitarbeiter

    So ist angepasst. Der Cache macht es in einer Stunde verfügbar. Weitere Wünsche für 1.8?
    Gehe sonst einfach die aktuellen 1.8 Mods durch
     
  17. pearlpolly

    pearlpolly Novice Crafter

    Bei der 1.8 Version geht der World Downloader nicht weil der LiteLoader benötigt aber World Downloader funktioniert nicht mit Forge aber LiteLoader benötigt Forge
     
  18. saschb2b

    saschb2b CEO Mitarbeiter

    LiteLoader musste ebenfalls auf eine neuere Version gebracht werden. Ist nun online. Wird aber noch eine Stunde bis der Cache es euch zur Verfügung stellt
     
  19. saschb2b

    saschb2b CEO Mitarbeiter

    Dann werden wir noch eine Variante ohne Forge Voraussetzung einfügen müssen. Danke schaue ich mir an
     
  20. Loony

    Loony Novice Crafter

    Super, dass geht ja fix hier ☺ Lob an die Craften Menschen!
     
Status des Themas:
Es sind keine weiteren Antworten möglich.